/* Add here all your CSS customizations */
/*Sekade kade ima important izbrishi go pri prilagoduvanje na sajtot na grav*/
.red-container {
    background-color: #b3311f!important;
    color: white;
}
/*.starting-img {
    margin-bottom: 20px;
}*/
.form-contact label {
    display: none;
}
.form-contact .buttons {
    margin-bottom: 15px;
}
.form-control {
    margin-bottom: 15px;
}
.form-textarea {
    padding-bottom: 100px;
}
.red-button:hover {
    color: #fff;
}
html a.scroll-to-top:hover {
    color: #fff;
    background-color: #b3311f;
    opacity: 1;
}
html a.scroll-to-top{
    bottom: 25px;
    right: 25px;
}
section.section.section-gray-bg {
    background-color: #eee;
}
a:hover, a:focus {
    color: #aa151a;
}
html .btn-primary:hover {
    border-color: #aa151a #aa151a #aa151a;
    background-color: #aa151a;
}
.red-bg {
    background-color: #b3311f;
}
html section.section-primary-scale-2 .sort-source.sort-source-style-2 > li.active > a:after {
    border-top-color: #b3311f;
}
.heading__container > h3 {
    color: #3a3a3a !important;
}
.product-thumb-info .owl-carousel {
    margin-bottom: 0;
}
.featherlight .featherlight-content {
    margin-left: auto;
    margin-right: auto;
    max-height: 80%;
    max-width: 95%;
}
/*---------------------------------------
----Responsive menu showing ath 1199 - fix
---------------------------------------*/
@media (max-width: 1199px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
/*---------------------------------------
----topbar
---------------------------------------*/
.red-bar {
    height: auto;
    width: 100%;
    background-color: #b3311f;
}
.header-topbar-left-content {
    padding: 3px 0;
}
.header-topbar-left-content .information {
    color: #fff;
    font-size: 13px;
}
.header-topbar-right-content {
    float: right;
}
.header-topbar-right-content .topbar-element {
    float: left;
}
.header-topbar-right-content .topbar-socials {
    list-style: none;
    margin: 0;
}
.header-topbar-right-content .topbar-socials li {
    float: left;
    padding: 0;
    position: relative;
    border-right: 1px #e6e6e6 solid;
}
.header-topbar-right-content .topbar-socials li a {
    width: 30px;
    height: 30px;
    display: block;
    text-align: center;
    color: #ffffff;
    padding-top: 3px;
}

.languages{
    list-style: none;
}
.languages li > a{
    text-decoration: none;
    color: rgb(179, 49, 31);
}
.languages > li{
    display: block;
}
.red-bar .btn.dropdown-toggle{
    background-color: transparent;
    color: white;
    padding: 4px;
}
.languages.dropdown-menu{
    min-width: 0;
}

@media (max-width: 767px) {
    .header-topbar-left-content {
        text-align: center;
    }
    .header-topbar-right-content {
        width: 100%;
        text-align: center;
        max-height: 30px;
    }
    .header-topbar-right-content .topbar-element {
        float: none;
    }
    .header-topbar-right-content .topbar-socials {
        display: inline-block;
        padding: 0;
    }
} 


.topbar-socials .social:hover .fa-instagram {
    color: #517fa4 !important;
}
.topbar-socials .social:hover .fa-youtube {
    color: #f45750 !important;
}
.topbar-socials .social:hover .fa-facebook {
    color: #3b5998 !important;
}
.topbar-socials .social:hover .fa-twitter {
    color: #48c4d2 !important;
}
.topbar-socials{
    float:left;
}

@media only screen and (max-width: 991px) and (min-width: 768px){
    .red-bar .row .col-sm-9{
        width: 66.66666667%;
    }
    .red-bar .row .col-sm-3{
        width: 33.33333333%;

    }
}
@media only screen and (max-width: 767px){
    .red-bar .row .topbar-socials{
        float: none;
    }
    .red-bar .row .topbar-socials, .red-bar .row .dropdown{
        display: inline-block;
    }
    .red-bar .row .dropdown{
        top:-11px;

    }
}
.active__lang{
	background-color: white!important;
	color:#b3311f!important;
}

button.btn:active:focus, button.btn:focus {
    
    outline: none;
  
}

/*---------------------------------------
----header
---------------------------------------*/
.navbar-brand {
    height: auto;
    padding: 16px 15px 12px 0;
    transition: top 0.25s ease;
    position: relative;
    top: 0;
}
.navbar-brand:hover {
    top: -5px;
}
@media (max-width: 768px) {
    .navbar-brand {
        padding: 19px 15px 19px 0;
    }
    .navbar-brand > img {
        height: 50px;
    }
}
.navbar-toggle .icon-bar {
    width: 27px;
    height: 3px;
}
.navbar-toggle {
    margin-bottom: 23px;
    margin-top: 23px;
    padding: 12px 10px;
}
.navbar-nav .text-link {
    transition: all 0.2s ease;
}
.navbar-nav > li {
    text-align: center;
}
.nav li.active a+a{
    background-color: #b3311f;
    color: white;
}
.nav > li:hover a+a{
    background-color:#b3311f;
    color: white;
}
.nav.navbar-nav > li:hover a:first-child {
    background-color: #eee;
}
.nav > li > a > img {
    transition: top 0.25s ease;
    position: relative;
    top: 0;
}
.nav > li:hover img {
    top: -5px;
}
@media (min-width: 768px) {
    .navbar-nav > li {
        min-width: 100px;
    }
}
.navbar-toggle {
    background-color: #b3311f;
    transition: top 0.25s ease;
    position: relative;
    top: 0;
}
.navbar-toggle:hover {
    top: -2px;
}
#sidebar-wrapper {
    background-color: #b3311f;
}
.sidebar-nav li a, .sidebar-nav > .sidebar-brand a {
    color: #fff;
}
.navbar-toggle .icon-bar {
    background: #fff;
}
@media (max-width: 360px) {
    .navbar-brand {
        padding: 19px 4px;
    }
}
@media (min-width: 768px) {
    .navbar-right .dropdown-menu {
        left: 0;
        right: auto;
    }
}
.header-container .navbar-nav .dropdown:hover .dropdown-menu {
    display: block;
}
.dropdown-menu > li > a {
    padding: 5px 20px;
    transition: all 0.2s ease;
}
.dropdown-menu > li > a:hover {
    background-color: #b3311f !important;
    color: #ffffff;
}
.dropdown-menu {
    min-width: 142px;
}

@media only screen and (max-width: 1199px){
    .header-container .navbar-header.col-sm-2{
        width: 100%;
    }
}

/*----------------------------------------
----Homepage
----------------------------------------*/
html section.section-primary-scale-2 {
    background-color: #b3311f !important;
}
.home-products > div {
    margin-bottom: 20px;
}
@media (max-width: 991px) {
    .home-products > div {
        margin-bottom: 80px;
    }
}
.container-logos {
    max-width: 1600px;
}
.section-custom-construction-2 {
    padding-bottom: 25px;
}
.section-custom-construction-2:after {
    content: none;
}
.sort-destination.full-width-spaced {
    margin-left: 0;
    margin-right: 0;
}
.below-slider p {
    color: #444;
}
@media (min-width: 768px) {
    .below-slider {
        background: url('../images/below-slider-bg.jpg');
        background-size: cover;
        background-position: center 60%;
        background-repeat: no-repeat;
    }
}
.section-custom-construction-2 .owl-item {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    transition: all 0.2s ease;
}
.section-custom-construction-2 .owl-item:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}
.slider-left-caption-zoom > div {
    transition: left 0.25s ease;
    position: relative;
    left: 0;
}
.slider-left-caption-zoom > div:hover {
    left: 5px;
}
ul.nav__project li a{
    text-transform: uppercase;
}

@media only screen and (min-width: 991px) and (max-width: 1199px){
	.section__products .feature-box .services{
		margin-top: 9px;
	}
}

@media (max-width: 767px){
	section.below-slider .col-sm-4 > img{
		display: none;
	}
	section.section__products.section-custom-construction{
		padding-top: 0;
	}
}
@media only screen and (max-width: 700px){
	section.below-slider .row{
		padding-top: 0!important;
		padding-bottom: 0!important;
	}
}
@media only screen and (max-width: 567px){
	.section__products .feature-box .services{
		margin-top: 5px;
	}
}
@media only screen and (max-width: 440px){
	.section__products .feature-box > .feature-box-info{
		width: 90%;
		padding-left:18%;
	}
}
/*----------------------------------------
----About us part
----------------------------------------*/
.red-button{
	padding: 5px 20px;
	background-color: #b3311f;
	color: white;
}
a.red-button:hover{
	color: white;
}
ul.history li h4 {
    margin-bottom: 10px;
}
ul.history li p {
    margin-left: 0;
}
ul.history li .thumb {
    background: transparent url('../images/history-thumb.png');
}
.profile-section h3 {
    color: #b3311f;
    margin-bottom: 20px;
}
.profile-section blockquote {
    border-left: 5px solid #b3311f;
}
.profile-tabs-container {
    padding-top: 30px;
    padding-bottom: 30px;
}
.tab-content {
    box-shadow: 0 2px 5px 5px rgba(0, 0, 0, 0.04);
}
.nav-pills > li > a {
    font-weight: bold;
}
.profile-background-section {
    background: url('../images/profile-bg.png');
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: -1px;
}
@media (max-width: 1600px) {
    .profile-background-section .profile-tabs-container {
        padding-top: 100px;
    }
}

/*----------------------------------------
----Services
----------------------------------------*/
.services {
    text-align: center;
    overflow: hidden;
    border-radius: 0px!important;
    width: 20%!important;
	height: auto!important;
	overflow: hidden;
}
.services img{
	transition-duration: 500ms;
}
.services img:hover{
	transform: scale(1.1);
}

/*----------------------------------------
----Sales Program
----------------------------------------*/
.breadcrumbs {
    background-color: #f5f5f5;
}
.breadcrumb {
    margin-bottom: 0;
}
.breadcrumb > .active {
    color: #b3311f;
}
.breadcrumb > li > a {
    color: #777;
}
.product-thumb-info .product-thumb-info-image:before {
    border-radius: 0;
}
@media (min-width: 768px) {
    .shop ul.products .product {
        padding-right: 15px;
    }
}
.product-thumb-info img {
    margin: 0 auto;
}
.sidebar .sidebar-heading {
    font-size: 20px;
    color: #fff;
    background: #b3311f;
    padding: 15px 10px;
    margin-bottom: 0px;
}
.sales-sidebar-categories {
    list-style-type: none;
    padding-left: 0;
}
.sales-sidebar-categories > li {
    border-bottom: 1px solid #eee;
    width: 100%;
    font-weight: bold;
}
.sales-sidebar-categories > li > a {
    width: 100%;
    display: block;
    padding: 10px 15px;
    transition: all 0.2s ease;
    text-decoration: none;
}
.sales-sidebar-categories > li > a:not(.collapsed) {
    font-size: 17px;
}
.sales-sidebar-categories > li > a:hover {
    font-size: 17px;
}
.sales-sidebar-categories button {
    background: transparent;
    border: 0;
}
.sales-sidebar-subcategories {
    list-style-type: none;
    padding-left: 15px;
}
.sales-sidebar-subcategories > li {
    border-bottom: 1px solid #eee;
    width: 100%;
}
.sales-sidebar-subcategories > li:hover {
    background-color: #b3311f;
}
.sales-sidebar-subcategories > li:hover a {
    color: #fff;
}
.sales-sidebar-subcategories > li > a {
    color: #333;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 15px;
    width: 100%;
    display: block;
}
.sales-sidebar-categories .glyphicon {
    transition: all 0.2s ease;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.sales-sidebar-categories .collapsed .glyphicon {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}
button:focus {
    outline: none;
}
.product-thumb-info .product-thumb-info-content {
    padding: 15px 10px;
}
.product-thumb-info img {
    border-radius: 0;
}
.product-thumb-info .product-thumb-info-act {
    font-size: 16px;
    font-weight: bold;
}
.product-thumb-info:hover .product-thumb-info-act {
    top: 45%;
}
.product-thumb-info > a {
    overflow: hidden;
}
.product-thumb-info .product-thumb-info-image {
    transition: all 0.2s ease;
}
.product-thumb-info:hover .product-thumb-info-image {
    transform: scale(1.1);
}

@media only screen and (min-width: 768px) and (max-width: 1199px){
	.products > li .product-thumb-info .heading-primary{
		font-size:17px;
	}
}



/*----------------------------------------
----Sidebar
----------------------------------------*/
#sidebar .nav-list li a:hover {
    color: #fff;
}
#sidebar .nav-list li.active > a {
    color: #fff;
}
aside.sidebar {
    padding-top: 25px;
    padding-bottom: 25px;
}

/*----------------------------------------
----News
----------------------------------------*/
.news-img-container {
    position:relative;
    z-index:1;
}
.news-img-container .overlay {
    position:absolute;
    z-index:5;
    visibility: hidden;
    opacity: 0;
    height:100%;
    width:100%;
    background-color:rgba(0,0,0,0.5);
    transition: all 0.2s ease;
}
.news-img-container:hover .overlay {
    visibility: visible;
    opacity: 1;
}
.news-img-container .projects__img {
    width:100%;
    z-index:-1;
}
.news-read-more-overlay h5 {
    color: #fff;
    margin-top: 30%;
}
.news-read-more-overlay {
    width: 100%;
    height: 100%;
    text-align: center;
}
.button-left-arrow > i {
    transition: left 0.25s ease;
    position: relative;
    left: 0;
}
.button-left-arrow:hover i {
    left: 5px;
}
.button-left-arrow > span {
    transition: left 0.25s ease;
    position: relative;
    left: 0;
}
.button-left-arrow:hover span {
    left: -2px;
}
/*----------------------------------------
----Contact
----------------------------------------*/
#contact-page #googlemaps {
    margin-top: 0;
}

/*----------------------------------------
----Footer
----------------------------------------*/
.footer {
    position: static;
}
.footer-contact-info {
    margin-top: 10px;
}
.footer .container {
    background-color: #e3e3e3;
}
.footer .logo-footer {
    width: 275px;
    margin: 0 auto;
    margin-top: 75px;
}
.footer .row {
    text-align: left;
}
.footer p {
    font-size: 15px;
}
.footer-contact {
    margin-top: 33px;
}
@media screen and (max-width: 767px) {
    .footer .row {
        text-align: center;
    }

}
.footer-contact p i {
    margin-right: 20px;
}

/*---------------------------------------
-----Heading 
---------------------------------------*/
.heading__container > h1 {
    margin-top: 0;
    margin-bottom: 0;
}
.main .heading__section {
    padding-top: 25px;
    padding-bottom: 25px;
    margin-bottom: 0;
}
/*---------------------------------------
-----Reference object 
---------------------------------------*/
.reference-objects{
    background-color: #b3311f;
}
.reference-objects li > a{
    font-size: 14px;
} 
.reference-objects .pt-sm{
    padding-bottom: 10px;
}
.reference-objects sort-source.sort-source-style-2 > li.active > a{
    padding-bottom: 10px;
}
@media screen and (min-width: 992px){
.col-md-4 + .col-md-4 + .col-md-4{
    padding-right: 15px;
    }
}

.reference-objects ul li a{
    text-transform: uppercase;
}

/*---------------------------------------
-----Projects navigation
---------------------------------------*/
@media only screen and (max-width: 991px){
    .nav__project{
        text-align: center!important;
    }
    ul.nav__project.nav li > a{
        padding:10px 20px!important;
    }
    .nav__project .active .glyphicon{
        display: inline;
    }
    ul.sort-source.sort-source-style-2 > li.active > a:hover, ul..sort-source.sort-source-style-2 > li.active > a:active{
        padding:10px 20px!important;
    }
}
.nav__project .glyphicon{
	display: none;
       color: white;
}
.project-item-container {
    margin-top: 35px;
}
/*---------------------------------------
-----News
---------------------------------------*/

.h4-minh{
    min-height: 80px;
} 

.news .overlay + img.projects__img {
	transition: all 500ms ease;
}
.news .overlay:hover + img.projects__img{
	transform: scale(1.1);
}


.news .img-container{
	border: 1px solid grey;
	-webkit-box-shadow: 5px 5px rgba(0,0,0,0.2);
	-moz-box-shadow: 5px 5px rgba(0,0,0,2);
	box-shadow: 5px 5px rgba(0,0,0,0.2);
}
@media only screen and (max-width: 1199px){
	.news .projects__img{
		height: 100%;
	}
}
@media only screen and (max-width: 767px){
	.news .col-md-4{
		width: 50%;
		float: left;
	}
	.news .img-container{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	}
	.news .news-img-container .projects__img {
		height: 100%;
		max-width: none;
		width: auto;	
	}
}
@media only screen and (max-width: 710px){
	.news .news-img-container img.projects__img {
		height: auto;
		width: 100%;	
	}
	.news .col-sm-6{
		width: 100%;
		float: none;
		padding-left: 10%;
		padding-right: 10%;
	}
	.news .img-container{
		height: 100%;
	}
	.news .col-sm-6{
		padding-bottom: 10px;
	}

}
.heading__section h3{
    margin-bottom: 0;
}
@media only screen and (min-width: 768px){
	.news.container .col-md-4.col-sm-6 {
    	min-height: 460px;
	}
}

.reference-img {
    height: 225px;
    width: auto !important;
    margin: 0 auto !important;
}
.reference-pointer {
    height: 50px;
    width: auto !important;
    margin: 0 auto !important;
}

.sales-program .products li .owl-nav .owl-prev{
    left:-5px;
}
.sales-program .products li .owl-nav .owl-next{
    right: -5px;   
}
.error__page .col-sm-7 > h1{
    margin-bottom: 0;
    font-weight: 400;
}

.error__page .custom-hr{
    margin-top: 0;
    background-image: linear-gradient(to right, transparent,#b3311f, transparent);
    width:150px;
}
@media only screen and (min-width: 768px){
    .error__page{
        /*position: relative;
        top:120px;*/
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .error__page .img-responsive{
        position: relative;
        top:30px;
    }

}
.error__page header{
    border-bottom: 1px solid black;
}
/*.product-thumb-info-content{
    min-height: 80px;
}*/

.thankyou-heading {
    margin: 100px 0;
}
.thankyou-heading p {
    color: #b3311f;
}
.main .shop{
    min-height: 423px;
}
.notices p{
	color: inherit;
	margin-bottom: 0 !important;
}
.notices{
	padding: 5px 10px;
	margin-bottom: 15px;
}
.notices.red{
	color: #fff;
}
.g-recaptcha{
	margin-bottom: 15px;
}
